.version.solutions /* version checker */
{
	color: #0000E4;
	background-color: #79192A;
}

.html
{
	background: #FFFFFF url("../images/globebg.jpg") no-repeat right top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 637px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu383
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 66px;
}

#pu383
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 161px;
}

#u383
{
	z-index: 0;
	width: 796px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu322
{
	width: 0.01px;
	position: relative;
	left: 62px;
	padding-top: 214px;
	z-index: 2;
	padding-bottom: 36px;
}

#pu322
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-left: 9px;
}

#u322
{
	z-index: 0;
	width: 207px;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu319-4
{
	width: 0.01px;
	position: relative;
	left: 4px;
	z-index: 2;
}

#u319-4
{
	z-index: 112;
	width: 199px;
	min-height: 41px;
	background-color: transparent;
	font-size: 32px;
	line-height: 38px;
	color: #00FFFF;
	position: relative;
	margin-right: -10000px;
}

#u323
{
	z-index: 5;
	width: 354px;
	height: 32px;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-left: 9px;
	margin-top: 18px;
	position: relative;
}

#pu324
{
	z-index: 6;
	width: 0.01px;
	position: relative;
	margin-top: 37px;
}

#u324
{
	z-index: 0;
	width: 497px;
	background-color: #000000;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu321-10
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 5px;
	z-index: 2;
	padding-bottom: 8px;
}

#u321-10
{
	z-index: 102;
	width: 473px;
	min-height: 213px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u117-6
{
	z-index: 50;
	width: 288px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 7px;
}

#menuu325
{
	z-index: 61;
	width: 534px;
	margin-right: -10000px;
	margin-top: 76px;
}

#u333
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u334
{
	width: 87px;
	padding-bottom: 17px;
}

#u334:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u337-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u334:hover #u337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u326
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u329
{
	width: 87px;
	padding-bottom: 17px;
}

#u334.MuseMenuActive,#u329:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u334.MuseMenuActive #u337-4,#u329:hover #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u340
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u343
{
	width: 87px;
	padding-bottom: 17px;
}

#u329.MuseMenuActive,#u343:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u346-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u329.MuseMenuActive #u332-4,#u343:hover #u346-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u343.MuseMenuActive #u346-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u357
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 267px;
}

#u360
{
	width: 87px;
	padding-bottom: 15px;
}

#u343.MuseMenuActive,#u360:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u360.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u363-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u360:hover #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u360.MuseMenuActive #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u394
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 356px;
}

#u395
{
	width: 88px;
	padding-bottom: 15px;
}

#u395:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u398-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u395:hover #u398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u434
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 446px;
}

#u435
{
	width: 88px;
	padding-bottom: 15px;
}

#u395.MuseMenuActive,#u435:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u435.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u437-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u395.MuseMenuActive #u398-4,#u435:hover #u437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u435.MuseMenuActive #u437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u320-4
{
	z-index: 98;
	width: 354px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #00FFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 236px;
}

#pu227
{
	width: 0.01px;
	margin: 665px -10000px -3px -100px;
}

#u227,#u227-bw
{
	z-index: 3;
	height: 187px;
}

#u180
{
	z-index: 7;
	width: 42px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 166px;
}

#u118-11
{
	z-index: 9;
	width: 119px;
	min-height: 107px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 237px;
}

#u197
{
	z-index: 20;
	width: 45px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 385px;
}

#u187-10
{
	z-index: 22;
	width: 116px;
	min-height: 88px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 475px;
}

#u206
{
	z-index: 32;
	width: 29px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 629px;
}

#u215-9
{
	z-index: 34;
	width: 134px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 696px;
}

#u216
{
	z-index: 43;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 861px;
}

#u226-5
{
	z-index: 45;
	width: 109px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 931px;
}

#u186-5
{
	z-index: 56;
	width: 512px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 188px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -664px;
}

